ADD_STATE_TRIGGER ~NIEMAI~ 0 ~!Global("MontBoss","GLOBAL",1) !Global("XzarBoss","GLOBAL",1)~
ADD_STATE_TRIGGER ~NIEMAI~ 1 ~!Global("MontBoss","GLOBAL",1) !Global("XzarBoss","GLOBAL",1)~
ADD_STATE_TRIGGER ~NIEMAI~ 2 ~!Global("MontBoss","GLOBAL",1) !Global("XzarBoss","GLOBAL",1)~
ADD_STATE_TRIGGER ~NIEMAI~ 3 ~!Global("MontBoss","GLOBAL",1) !Global("XzarBoss","GLOBAL",1)~
ADD_STATE_TRIGGER ~NIEMAI~ 4 ~!Global("MontBoss","GLOBAL",1) !Global("XzarBoss","GLOBAL",1)~
ADD_STATE_TRIGGER ~NIEMAI~ 5 ~!Global("MontBoss","GLOBAL",1) !Global("XzarBoss","GLOBAL",1)~
ADD_STATE_TRIGGER ~NIEMAI~ 6 ~!Global("MontBoss","GLOBAL",1) !Global("XzarBoss","GLOBAL",1)~
ADD_STATE_TRIGGER ~NIEMAI~ 7 ~!Global("MontBoss","GLOBAL",1) !Global("XzarBoss","GLOBAL",1)~
ADD_STATE_TRIGGER ~NIEMAI~ 8 ~!Global("MontBoss","GLOBAL",1) !Global("XzarBoss","GLOBAL",1)~
ADD_STATE_TRIGGER ~NIEMAI~ 9 ~!Global("MontBoss","GLOBAL",1) !Global("XzarBoss","GLOBAL",1)~
ADD_STATE_TRIGGER ~NIEMAI~ 10 ~!Global("MontBoss","GLOBAL",1) !Global("XzarBoss","GLOBAL",1)~
ADD_STATE_TRIGGER ~NIEMAI~ 11 ~!Global("MontBoss","GLOBAL",1) !Global("XzarBoss","GLOBAL",1)~
ADD_STATE_TRIGGER ~NIEMAI~ 12 ~!Global("MontBoss","GLOBAL",1) !Global("XzarBoss","GLOBAL",1)~
ADD_STATE_TRIGGER ~NIEMAI~ 13 ~!Global("MontBoss","GLOBAL",1) !Global("XzarBoss","GLOBAL",1)~
ADD_STATE_TRIGGER ~NIEMAI~ 14 ~!Global("MontBoss","GLOBAL",1) !Global("XzarBoss","GLOBAL",1)~

APPEND ~NIEMAI~

IF ~Global("XzarBoss","GLOBAL",1)~ THEN BEGIN 0
SAY ~Xzar? I am amazed at your effrontery.~
IF ~~ THEN DO ~SetGlobal("XzarBoss","GLOBAL",2)~ EXTERN ~XZARJ~ XzarBossChain1
END

IF ~~ XZNI1
SAY ~However, <CHARNAME>, your presence puts a better face on the matter. I have gleaned enough of your activities - not from Xzar's miserable reports but from witnesses who gladly expounded upon your feats - that I am pleased. Indeed, I must say I am impressed...to a degree.~
++ ~I've a feeling I would be impressed in turn...if I knew who you are.~ + XZNI1.1
++ ~Ah. You would be the representative of the Zhenterim, I take it.~ + XZNI1.2
++ ~You are superior to Xzar? In what way? Not lunacy, I hope.~ + XZNI1.3
END

IF ~~ XZNI1.1
SAY ~Truly? Xzar has been more discrete that I had dared imagine. I am the Master of the Zhenterim upon the Sword Coast.~
IF ~InParty("Montaron")~ THEN EXTERN ~BMONTA~ XZMOIN1
IF ~!InParty("Montaron")~ THEN GOTO XZNI1.4
END

IF ~~ XZNI1.2
SAY ~*sighs* If I ever desire publicity on a matter, I need only tell Xzar and swear him to secrecy. Yes, I am the Master of Zhenterim on the Sword Coast.~
IF ~InParty("Montaron")~ THEN EXTERN ~BMONTA~ XZMOIN1
IF ~!InParty("Montaron")~ THEN GOTO XZNI1.4
END

IF ~~ XZNI1.3
SAY ~Hardly. Though I do not wonder at your warped judgment from such an example. Know then that I am Master of the Zhenterim on the Sword Coast.~
IF ~InParty("Montaron")~ THEN EXTERN ~BMONTA~ XZMOIN1
IF ~!InParty("Montaron")~ THEN GOTO XZNI1.4
END

IF ~~ XZMOIN2
SAY ~The obverse of your arithmetic is that the present want of involvement measures the scope of future opportunity. Do not forget that, halfling.~
IF ~~ THEN GOTO XZNI1.4
END

IF ~~ XZNI1.4
SAY ~As for you, <CHARNAME>, know that our common enemy here is no less a foe than the Iron Throne. From their hall in the western part of the city they yet conspire against us all. Put an end to their heinous crimes and your reward shall be the high favor of the Zhenterim.~
IF ~~ THEN EXTERN ~XZARJ~ XZNI1.5
END

IF ~Global("XzarBoss","GLOBAL",6)~ THEN BEGIN NiemainFinal
SAY ~Your restraint, for one so young, is commendable, <CHARNAME>. At least, I hope it was restraint and not cowardice. Nevermind. Go now and mete the same justice to the Iron Throne that we have delivered to the ... remains, there. And take the halfling with you, if you like.~
IF ~~ THEN DO ~SetGlobal("XzarBoss","GLOBAL",12) GiveGoldForce(5000) ActionOverride("montaron",JoinParty())
ActionOverride("wheber",EscapeArea())
ActionOverride("oulam",EscapeArea())
ActionOverride("william",EscapeArea())
EscapeArea()~ EXIT
END

IF ~Global("MontBoss","GLOBAL",1)~ THEN BEGIN 5
SAY ~Oho! 'Tis the halfling, Mountebank, if my eyes...~
IF ~~ THEN DO ~SetGlobal("MontBoss","GLOBAL",2)~ EXTERN ~BMONTA~ MontBossChain1
END

IF ~~ MONI3
SAY ~Come now, this is a better tale. <CHARNAME>, poor Xzar spoke well of you while able to do so and witnesses to your deeds have been eloquent in your praise to our messengers. I bid you welcome here.~
++ ~I thank you and would again to know what company I'm keeping.~ +MONI3.1
++ ~Thank you. It is a pleasant change to meet a responsible representitive of the Zhenterim.~ + MONI3.2
++ ~So you're the head Zhent, huh? Seems the Thronies caught you napping here.~ +MONI3.3
END

IF ~~ MONI4
SAY ~Save your perky arithmetical sallies for the taproom, halfling, and attend.~
= ~As for you, <CHARNAME>, know that our common enemy here is no less a foe than the Iron Throne. From their hall in the western part of the city they yet conspire against us all. Put an end to their heinous crimes and your reward shall be the high favor of the Zhenterim.~
++ ~Seems to me a more tangible payment wouldn't be out of place.~ + MONI5
++ ~My thanks. I could ask no more.~ + MONI5
++ ~I look forward to finding out what that means precisely.~ +MONI5
END

IF ~~ MONI5
SAY ~The half-successful may expect nothing. Ask Xzar about that, should you meet him again. Succeed entirely and you will not be disappointed.~
IF ~~ THEN DO ~ActionOverride("wheber",EscapeArea())
ActionOverride("oulam",EscapeArea())
ActionOverride("william",EscapeArea())
EscapeArea()~ EXIT
END
END

CHAIN3 ~NIEMAI~ MONI3.1
~Of course. I am Niemain, the Master of the Zhenterim on the Sword Coast.~
== ~BMONTA~ ~Be an impressive title if there was more'n ten o' us here...counting the five in this room.~
END ~NIEMAI~ MONI4

CHAIN3 ~NIEMAI~ MONI3.2
~ Hmmm. Clearly, you knew poor Xzar...hem. Permit me, I am Niemain, the Master of the Zhenterim on the Sword Coast.~
== ~BMONTA~ ~Be an impressive title if there was more'n ten o' us here...counting the five in this room.~
END ~NIEMAI~ MONI4

CHAIN3 ~NIEMAI~ MONI3.3
~Hardly napping. A competitor simply pre-invested greater resources first in this barbarous land. It merely emphasizes the opportunities for a properly staffed...but you are not interested in our administrative tortuosities. I am Niemain, the Master of Zhenterim on the Sword Coast.~
== ~BMONTA~ ~Be an impressive title if there was more'n ten o' us here...counting the five in this room.~
END ~NIEMAI~ MONI4

CHAIN3 ~BMONTA~  MontBossChain1
~Montaron, an it please yer. Or even if it don't.~
== ~NIEMAI~ ~Whichever. What matters is that you seem to have lost our dear friend, Xzar, and substituted this riffraff in his stead.~
== ~BMONTA~ ~Pfeh! He were too crazy and too slow t' be savin'. Whereas <CHARNAME> here...~
END ~NIEMAI~ MONI3

APPEND ~MONTAJ~

IF ~Global("XzarBoss","GLOBAL",8)~ THEN BEGIN MONI1
SAY ~Whew! That's tore it! We better ferget the Throne and start lookin' fer a hole to hide in.~
++ ~I know the perfect hole for you, Monty!~ DO ~SetGlobal("XzarBoss","GLOBAL",11) ActionOverride("Montaron",LeaveParty()) ActionOverride("Montaron",Enemy())~ EXIT
++ ~If that's the way you feel, why'd you side with us, then?~ DO ~SetGlobal("XzarBoss","GLOBAL",11)~ + MONI1.1
END

IF ~~ MONI1.1
SAY ~'Cause I figgered ye looked a winner in this room here and I wanted t' walk out o' it. But...ah, can't be helped now. We talk to the bosses with Throne scalps on our belts, maybe they won't take it so bad. 'Specially since ain't nobody apt to contradict what we tells 'em.~
IF ~~ THEN EXIT
END
END

APPEND ~BMONTA~

IF ~~ XZMOIN1
SAY ~Be an impressive title if there was more'n ten o' us here...counting the six in this room.~
IF ~~ THEN EXTERN ~NIEMAI~ XZMOIN2
END

IF ~~ XZMOIN2
SAY ~Face it down, mush! No other hope for either o' us. No one back east is gonna know aught but what *we* tell 'em anyways.~
IF ~~ THEN EXTERN ~XZARJ~ XZNI1.9
END

END

APPEND ~XZARJ~

IF ~~ XZNI1.5
SAY ~REWARD??? Is THAT what you call it? To be shunted aside, ignored, shorn of help and lacking in bath oils? <CHARNAME>, not all of us are like this pig, I swear it! Well, not much like him...~
= ~Um...oh, yes. <CHARNAME>, help me kill this wretched fool and I shall succeed to the Mastery *and* I will be your friend for life! However long that may be...~
++ ~Sorry, Xzar. You started this, you're going to finish it. On your own.~ DO ~SetGlobal("XzarBoss","GLOBAL",3)~ EXIT
++ ~Ahhh, the devil I know, I guess...let's do it Xzar!~ DO ~SetGlobal("XzarBoss","GLOBAL",4) 
ActionOverride("oulam",Enemy())
ActionOverride("wheber",Enemy())
ActionOverride("william",Enemy())
ActionOverride("niemain", Enemy())~  EXIT
END

END

APPEND ~XZARJ~

IF WEIGHT #-2
~Global("XzarBoss","GLOBAL",7)~ THEN BEGIN XZNI1.6
SAY ~HA! HA! I have done it! The bootheel is gone! I shall...shall...<CHARNAME>, what have you done?~
IF ~InParty("Montaron") !Dead("montaron")~ THEN GOTO XZNI1.7
IF ~OR(2) !InParty("Montaron") Dead("Montaron")~ THEN GOTO XZNI1.8
END

IF ~~ XZNI1.7
SAY ~You have slain the Master of Zhenterim and I... I will be blamed for it! Why is life so unfair?!?~
IF ~~ THEN EXTERN ~BMONTA~ XZMOIN2
END

IF ~~ XZNI1.8
SAY ~You have slain the Master of Zhenterim and I... I will be blamed for it! Why is life so unfair?!?~
++ ~That unfair, eh? Then I shall relieve you of its burden, the better to silence your lying tongue.~ DO ~SetGlobal("XzarBoss","GLOBAL",9) ActionOverride("Xzar",LeaveParty()) ActionOverride("Xzar",Enemy())~ EXIT
++ ~Relax! How are your bosses going to know anything but what you tell them?~ +  XZNI1.9
END

IF ~~ XZNI1.9
SAY ~Eh?...that might play...Of course! I shall report that we came here and found them in this deplorable state. Our enemies must have done it! My genius has triumphed again! <CHARNAME>, to the Iron Throne!~
IF ~~ THEN DO ~SetGlobal("XzarBoss","GLOBAL",10)~  EXIT
END

IF WEIGHT #-2
 ~Global("XzarSlime","GLOBAL",2)~ THEN BEGIN XzSlime
SAY ~Sorry,  <CHARNAME>.~
++ ~XZAR! What the...you just green slimed that girl! You promised to save that for an *important* target!~ DO ~SetGlobal("XzarSlime","GLOBAL",3)~ + XzSl1
END

IF ~~ XzSl1
SAY ~Mummy...mummy said do it...and...and I did. I think we might move on now.~
IF ~~ THEN EXTERN ~KRYSTI~ KrystiSlime
END

IF WEIGHT #-2
 ~Global("XzarZombie","GLOBAL",1)~ THEN BEGIN XzZombies
SAY ~What a lovely crop this rustic has produced. And to think that, in my pride, I had always disdained bucolic venues.~
++ ~Are you cra...out of your...Xzar! The place is full of zombies and they're trying to kill us!~ DO ~SetGlobal("XzarZombie","GLOBAL",2)~ + XZINT6.1
END

IF ~~ XZINT6.1
SAY ~Marvelous, aren't they? It's not their fault they're trying to kill us after all. They just weren't made correctly.~
IF ~~ THEN EXIT
END

IF WEIGHT #-2
 ~Global("XzarDagger","GLOBAL",1)~ THEN BEGIN XzDagger
SAY ~D'you know, <CHARNAME>, that *is* rather a handsome weapon. Obviously, effective as well....~
++ ~Forget it, Xzar. Yes, we *might* make another revenant with it but no, we have *not* got the time to hang around each corpse until the result becomes obvious.~ DO ~SetGlobal("XzarDagger","GLOBAL",2)~ + XZINT5.1
END

IF ~~ XZINT5.1
SAY ~'Haste and Waste,' <CHARNAME>, is thy name henceforward.~
IF ~~ THEN EXIT
END

IF WEIGHT #-2
 ~Global("XzarKahrk","GLOBAL",1)~ THEN BEGIN XzKahrk
SAY ~Alas! The wondrous jar...shattered to fragments. So like my dreams...and still more like my waking hours. Come, <CHARNAME>, let us depart this melancholy scene.~
IF ~~ THEN DO ~SetGlobal("XzarKahrk","GLOBAL",2)~ EXIT
END

IF WEIGHT #-2
 ~Global("XzUnder","GLOBAL",1)~ THEN BEGIN XzSlimeFinal
SAY ~A pity to waste such a resource. Perhaps we'd best seek an alternative point of egress. I had forgotten how slime multiplies - like cute, little bunny rabbits, heeheehee!~
IF ~~ THEN DO ~SetGlobal("XzUnder","GLOBAL",2)~ EXIT
END


IF WEIGHT #-2
 ~Global("XzarMourns","GLOBAL",2)~ THEN BEGIN XZMourns
SAY ~Dear Monty. You are much less troublesome now. You eat less, smell better and never contradict me or say rude things any longer. Yes, I should have killed you ages ago; your companionship is far more pleasant this way.~
= ~*Brief pause follows. Xzar inclines his head as if listening to something.~
= ~Why, thank you, Monty...You, too. ~
IF ~~ THEN DO ~SetGlobal("XzarMourns","GLOBAL",3)~
EXIT
END


IF WEIGHT #-2
 ~Global("XzarChicken","GLOBAL",1)~ THEN BEGIN XzarChicken
SAY ~<CHARNAME>, now that we've caught such a bird, wouldn't it be suitable to celebrate with a piquant roasted chicken with chestnut dressing and a small salad?~
++ ~Dunno about that. He felt kind of tough for roasting when I hoisted him into the sack.~ DO ~SetGlobal("XzarChicken","GLOBAL",2)~ + XZINT4.1
++ ~Xzar, this is no chicken, but a man! A wizard's apprentice. We are not eating him.~ DO ~SetGlobal("XzarChicken","GLOBAL",2)~ + XZINT4.1
END

IF ~~ XZINT4.1
SAY ~Tough, eh?~
++ ~Like a feathered rock, actually.~ + XZINT4.2
++ ~Tough luck, Xzar.~ EXIT
END

IF ~~ XZINT4.2
SAY ~Ugh. Then you are correct; we had best abstain. Eats first, Evil afterwards.~
IF ~~ THEN EXIT
END


IF WEIGHT #-2
 ~Global("XzarOgreBA","GLOBAL",1)~ THEN BEGIN XzarSewerOgre
SAY ~You precipitate fool! You've killed him!~
++ ~Sure. He was trying to kill *me*, wasn't he?~ DO ~SetGlobal("XzarOgreBA","GLOBAL",2)~ + XZINT3.1
++ ~Well, yeah...~ DO ~SetGlobal("XzarOgreBA","GLOBAL",2)~ + XZINT3.1
END

IF ~~ XZINT3.1
SAY ~One ogre mage subtracted doesn't matter, granted. But... ~
++ ~But? ~ + XZINT3.2
++ ~*Roll your eyes* ~   + XZINT3.2
++ ~I do not want to talk about it.~ EXIT
END

IF ~~ XZINT3.2
SAY ~Now I'll never know how he concocted the reagent for the wasting sickness from these blasted millipedes!~
++ ~Huh. That gunk was too slow-acting to do *us* any good.~ + XZINT3.3
++ ~What a loss for the civilazation!~ EXIT
END

IF ~~ XZINT3.3
SAY ~Hurry, hurry, hurry! When *will* you learn, <CHARNAME>, that 'slooowly' may induce a far more salutary terror in one's victims?~
IF ~~ THEN EXIT
END


IF WEIGHT #-2
 ~Global("XzarSlaves","GLOBAL",1)~ THEN BEGIN XzarSlaves
SAY ~How enticing these bodies look. Like candied fruits in a cake.~
++ ~Er, Xzar, have you ever considered ...um...professional help?~ DO ~SetGlobal("XzarSlaves","GLOBAL",2)~ + XZINT2.1
++ ~How observant! And the blood is just like jam...~ DO ~SetGlobal("XzarSlaves","GLOBAL",2)~  EXIT
++ ~*Sigh* Whatever.~ DO ~SetGlobal("XzarSlaves","GLOBAL",2)~ EXIT
END

IF ~~ XZINT2.1
SAY ~Just the once and never again, I swear. If you can credit it, the lying dogs wanted to change *me* rather than HELP!~
IF ~~ EXIT
END

IF WEIGHT #-1 ~Global("XzarShlum","GLOBAL",2)~ THEN BEGIN XzarShlum
SAY ~Hmmm... Schlumpsha's dead?~
++ ~Uh, Xzar, what are you doing?~ DO ~SetGlobal("XzarShlum","GLOBAL",3)~ + XZINT1.1
++ ~You are collecting bits of that monster in one of your jars. Aren’t you?~  DO ~SetGlobal("XzarShlum","GLOBAL",3)~ + XZINT1.2
++ ~Xzar, I am leaving... ~ DO ~SetGlobal("XzarShlum","GLOBAL",3)~ EXIT
END

IF ~~ XZINT1.1
SAY ~Nothing! Uh... no delay... catch you up in no time.~
++ ~You are collecting bits of that monster in one of your jars. Aren’t you?~ + XZINT1.2
++ ~Xzar, I am leaving... ~ DO ~SetGlobal("XzarShlum","GLOBAL",3)~ EXIT
END

IF ~~ XZINT1.2
SAY ~Uh... well... generally speaking....Um...yes.~
++ ~Dare I ask *why* you are putting little pieces of Schlumpsha into your jar?~ + XZINT1.3
++ ~Yakes! That's DISGUSTING! I'm leaving... ~ EXIT
END

IF ~~ XZINT1.3
SAY ~Ah...a little exhibit... for a lecture and...a paper I was planning... for the Necromancers’ Annual Review.~
++ ~Uh-huh. You’re planning to throw that at someone, aren’t you, Xzar? Little ‘Instant Green Puddle in a Jar’?~ + XZINT1.4
++ ~Ye gods! A lecture on slime... We need to go, Xzar.~ EXIT
END

IF ~~ XZINT1.4
SAY ~Oh... ah... Not at YOU!!! I mean... it just did cross my mind... a missile... only for the most extreme emergency! And...and a most worth target. You’ll let me keep it, won’t you, <CHARNAME>? Pleeease?~
++ ~Great. I just get used to having an insane necromancer behind me and now I’ve got an insane necromancer with a pocketful of green slime. Still behind me. Xzar, I want you to promise something...~ + XZINT1.5
++ ~ You use that on Sarevok and only Sarevok and *only* at a distance so none of *us* gets splashed with it.~ + XZINT1.6
+ ~InParty("Jaheira")~ + ~Well... Keep it out of my sight. I might get tempted when Jaheira naggs me yet again...~  + XZINT1.6
+ ~InParty("Imoen2")~ + ~Right... I can see your point. Sometimes Imoen's giggling puts me on the verge of - NeverMIND, Xzar. Do not throw it at *anybody* in this group!~  + XZINT1.6
END

IF ~~ XZINT1.5
SAY ~Oh! I will! I do! I promise! I promise!~
++ ~ You use that on Sarevok and only Sarevok and *only* at a distance so none of *us* gets splashed with it.~ + XZINT1.6
+ ~InParty("Jaheira")~ + ~Well... Keep it out of my sight. I might get tempted when Jaheira naggs me yet again...~  + XZINT1.6
+ ~InParty("Imoen2")~ + ~Right... I can see your point. Sometimes Imoen's giggling puts me on the verge of - NeverMIND, Xzar. Do not throw it at *anybody* in this group!~  + XZINT1.6
END

IF ~~ XZINT1.6
SAY ~Of course. Really, <CHARNAME>, sometimes you speak as though you believe I have no common sense at all.~
IF ~~ DO ~GiveItemCreate("X#XZSLIM","Xzar",1,0,0)~ EXIT
END

END

CHAIN3 ~XZARJ~ XzarBossChain1
~So many simple things amaze you, what does one more matter?~
== ~NIEMAI~ ~Watch your tongue or lose it! Who are these people with you?~
== ~XZARJ~ ~Ecch! Seeing you again has blasted by manners. These are my serva...uh... colleagues in my task. <CHARNAME>, <PLAYER2>, <PLAYER3>, <PLAYER4>, <PLAYER5>, <PLAYER6>...~
== ~NIEMAI~ IF ~InParty("Montaron") !Dead("montaron")~ THEN ~Xzar, I know *you* and Montaron... why did you introduce yourself and the halfling?~
== ~NIEMAI~ IF ~InParty("Montaron") Dead("montaron")~ THEN ~Xzar, I know *you* and Montaron... appears to be not entirely with us. Why did you introduce yourself and the dead halfling?~
== ~NIEMAI~ IF ~!InParty("Montaron")~ THEN ~Xzar, I know *you* and Montaron... appears to be missing. Why did you introduce yourself and the absent halfling?~
== ~XZARJ~ ~ Why, for conspiracy, of course. And this is Nieman, my...colleague... ~
== ~NIEMAI~ ~I am your superior! We will discuss your attitude and your performance more fully at a later date. Do be assured of that!~
END ~NIEMAI~ XZNI1

INTERJECT_COPY_TRANS ~SCHLUM~ 2 XzarShlum1
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Just a moment here! Surely you can’t be all *that* hurried...~
== ~SCHLUM~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~I... sssensse ...mage...necrromancerrr...ssspeak then.~
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~You’ve got a really lovely setup here; dissolve minds and wills but not bodies. Fascinating! How do you do that in your...condition?~
== ~SCHLUM~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Heehee. Admirrration isss rreal...I hurrt...Jjoin and you willll sssee.~
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Don’t be absurd! If I wanted to *join*, I’d just dive in, wouldn’t I? I want to know how *you* do it, not participate, myself.~
== ~SCHLUM~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Sssecret cannot be sshared with those of forrrm...but...yourrr thoughts ssspin ... cause Ssschlumpssha grreat pain...lllike pink, vorpall bunny rrrabbits...cannot endurrre...AARRGH! I musst END you now!~
DO ~SetGlobal("XzarShlum","GLOBAL",1)~
END

INTERJECT_COPY_TRANS ~SCHLUM~ 3 XzarShlum2
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Just a moment here! Surely you can’t be all *that* hurried...~
== ~SCHLUM~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~I... sssensse ...mage...necrromancerrr...ssspeak then.~
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~You’ve got a really lovely setup here; dissolve minds and wills but not bodies. Fascinating! How do you do that in your...condition?~
== ~SCHLUM~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Heehee. Admirrration isss rreal...I hurrt...Jjoin and you willll sssee.~
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Don’t be absurd! If I wanted to *join*, I’d just dive in, wouldn’t I? I want to know how *you* do it, not participate, myself.~
== ~SCHLUM~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Sssecret cannot be sshared with those of forrrm...but...yourrr thoughts ssspin ... cause Ssschlumpssha grreat pain...lllike pink, vorpall bunny rrrabbits...cannot endurrre...AARRGH! I musst END you now!~
DO ~SetGlobal("XzarShlum","GLOBAL",1)~
END

INTERJECT_COPY_TRANS ~SCHLUM~ 6 XzarShlum3
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Just a moment here! Surely you can’t be all *that* hurried...~
== ~SCHLUM~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~I... sssensse ...mage...necrromancerrr...ssspeak then.~
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~You’ve got a really lovely setup here; dissolve minds and wills but not bodies. Fascinating! How do you do that in your...condition?~
== ~SCHLUM~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Heehee. Admirrration isss rreal...I hurrt...Jjoin and you willll sssee.~
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Don’t be absurd! If I wanted to *join*, I’d just dive in, wouldn’t I? I want to know how *you* do it, not participate, myself.~
== ~SCHLUM~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Sssecret cannot be sshared with those of forrrm...but...yourrr thoughts ssspin ... cause Ssschlumpssha grreat pain...lllike pink, vorpall bunny rrrabbits...cannot endurrre...AARRGH! I musst END you now!~
DO ~SetGlobal("XzarShlum","GLOBAL",1)~
END

INTERJECT_COPY_TRANS ~SCHLUM~ 7 XzarShlum4
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Just a moment here! Surely you can’t be all *that* hurried...~
== ~SCHLUM~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~I... sssensse ...mage...necrromancerrr...ssspeak then.~
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~You’ve got a really lovely setup here; dissolve minds and wills but not bodies. Fascinating! How do you do that in your...condition?~
== ~SCHLUM~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Heehee. Admirrration isss rreal...I hurrt...Jjoin and you willll sssee.~
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Don’t be absurd! If I wanted to *join*, I’d just dive in, wouldn’t I? I want to know how *you* do it, not participate, myself.~
== ~SCHLUM~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Sssecret cannot be sshared with those of forrrm...but...yourrr thoughts ssspin ...~
DO ~SetGlobal("XzarShlum","GLOBAL",1)~
END

INTERJECT_COPY_TRANS ~ARKION~ 3 XzarArkion1
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Hmph. One of mortality's pimps. Or jesters. Both. Neither. No matter, he is of no importance in death's great scheme of things. ~
== ~ARKION~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~I have no time for philosophy.~
END

INTERJECT_COPY_TRANS ~ARKION~ 4 XzarArkion2
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Hmph. One of mortality's pimps. Or jesters. Both. Neither. No matter, he is of no importance in death's great scheme of things. ~
== ~ARKION~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~I have no time for philosophy.~
END

INTERJECT_COPY_TRANS ~ARKUSH~ 4 XzarArkushule
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING) InParty("Montaron")~ THEN ~D'you know, Monty, the old hag's reaction gives me pause. I wonder...just wonder, mind...if our young friend's dreams are the product of something other than a disorderly adolescence.~
END

INTERJECT_COPY_TRANS ~CARSA~ 2 XzarCarsa1
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Ooh! And a pretty jar, too. Where did you steal it?~
END

INTERJECT_COPY_TRANS ~CARSA~ 3 XzarCarsa2
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~I will. Give it to me and I'll say the name. And...then I'll hide inside the jar myself until whatever I summoned is dead.~
END

INTERJECT_COPY_TRANS ~CARSA~ 5 XzarCarsa3
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Oh, I don't think so.~
END

INTERJECT_COPY_TRANS ~BASSIL~ 2 XzarBassil1
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Hang it, boy. You've got all the family together again and didn't invite ME to the party.~
== ~BASSIL~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Wha..NO! We're all here. We are!~
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~We are - now that *I* have arrived!~
== ~BASSIL~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Who are you?~
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Who...er...I...I am your DOOM, lad!~
== ~BASSIL~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~UNCLE LESTER!!!~
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Uh...yes, it is I, your Uncle Lester! In person!~
== ~BASSIL~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Oooohhh....~
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~There. You see, <CHARNAME>, bamboozling this wretched lunatic into a state of quiescence wasn't so difficult...~
== ~BASSIL~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~YOU'RE NOT UNCLE LESTER! If you were, I'd be dead now! So...~
END

INTERJECT_COPY_TRANS ~TOWNCR~ 0 XzarBass
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~What crimes against nature would those be, yelling man?~
== ~TOWNCR~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Hear ye! Hear ye! The mad cleric of Cyric defiles nature! He turned living in the walking corpses and lives with them as they are his family! Fear him!~
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~<CHARNAME>, that fellow Bassilus - the living one - sounds a bit odd; almost...deranged.~
== ~TOWNCR~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Hear ye! Hear ye! Here comes the man to straighten him out!~
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Well...vertically, perhaps, but yes. He seems to have no respect at all for his handiwork.~
== ~TOWNCR~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Heh, for me 5,000 gold would be motivation enough to finish him off, if I was an adventurer! Heh, sorry, back to work!~
= ~Hear ye!  Hear ye!  By order of his Most Radiant of Lathander Kelddath Ormlyr, governor of Beregost, and in the best interest of its peoples -~
END

INTERJECT_COPY_TRANS ~CARSA~ 8 XzarCarsa4
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING) InParty("montaron")~ THEN ~ <CHARNAME> can handle most things and dear Monty here is as hard to kill as a cockroach. And you....you can hide in the jar with me!~
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING) !InParty("montaron")~ THEN ~<CHARNAME> can handle most things and <PRO_HESHE> is as hard to kill as a cockroach. And you....you can hide in the jar with me!~
== ~CARSA~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING) InParty("montaron")~ THEN ~Fool! You are more mad even that Carsa! Death will fit you well! KAHRK! ~
= ~OH MIGHTY KAHRK!!!~
== ~CARSA~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING) !InParty("montaron")~ THEN ~Fool! You are more mad even that Carsa! Death will fit you well! KAHRK! ~
= ~OH MIGHTY KAHRK!!!~
END

INTERJECT_COPY_TRANS ~REVEN3~ 1 XzarReven
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Silly creature. You're Undead already and have eternity at your command. Why such impatience?~
== ~REVEN3~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Haaaatred....hatred called me back....the daggar...it slew me...any who has it...akin to my murderer ...and MUST DIE!~
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Such a limited thing, poor dear. And yet totally unamenable to control.~
= ~Fascinating....~
== ~REVEN3~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Noooo discussion....RETURN UNTO MEEE! Or I fascinate on your throat for you.~
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Oh! Still, if we gave the dagger back, it would probably disappear just to spite me...prolonged study seems out of the question...what do you think, <CHARNAME>?~
END


CHAIN IF WEIGHT #-1 ~Global("XzarSlime","GLOBAL",3)~ THEN ~KRYSTI~ KrystiSlime
~Slythe, honey! What's that racket?~
== ~SLYTHE~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Sounds rather as though some prudish fool of a mage has dropped green slime on one of the girls again, Krystin, baby.~
== ~KRYSTI~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Oooo! Can we watch?~
== ~SLYTHE~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~In a bit, perhaps. That doltish lack of originality occasions a hope that our guests have arrived. We cannot be so inconsiderate as to ignore them for lesser amusements.~
== ~KRYSTI~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Oooo, Slythe. Your think-piece is the second best piece about you. You know that, don't you darling?~
== ~SLYTHE~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Of course. ~
== ~KRYSTI~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~Let's kill them quick, then. I want to go watch!~
EXIT

BEGIN ~ZIZIZI1~
BEGIN ~ZIZIZI2~
BEGIN ~ZIZIZI3~
BEGIN ~ZIZIZI4~

CHAIN IF WEIGHT #-1 ~Global("TalkedToZizi","GLOBAL",1)~ THEN ~ZIZIZI1~ Zi1
~Hey, magic man, wanna good time? I know spells you never heard of.~
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING) PartyHasItem("X#XZSLIM")~ THEN ~Ah...no...er...no, thank you.~
== ~ZIZIZI1~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING) PartyHasItem("X#XZSLIM")~ THEN ~Don't be shy, wiz. Ignorance is bad and I'll learn you real sweetly.~
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING) PartyHasItem("X#XZSLIM")~ THEN ~No...please...~
== ~ZIZIZI1~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING) PartyHasItem("X#XZSLIM")~ THEN ~Awww, itty boy scared? I'm not some big, bad scawy monster, am I?~
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING) PartyHasItem("X#XZSLIM")~ THEN ~You...will...be!~
== ~ZIZIZI1~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~SHRIEEEKK!!~
DO ~SetGlobal("SlimeCraze","GLOBAL",1) SetGlobal("XzarSlime","GLOBAL",1) ChangeEnemyAlly(Myself,EVILBUTBLUE) ActionOverride(Myself,Polymorph(SLIME_OLIVE))
 TakePartyItem("X#XZSLIM") DestroyItem("X#XZSLIM")~
EXIT

CHAIN IF WEIGHT #-1 ~Global("TalkedToZizi","GLOBAL",2)~ THEN ~ZIZIZI2~ Zi2
~Hey, magic man, wanna good time? I know spells you never heard of.~
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING) PartyHasItem("X#XZSLIM")~ THEN ~Ah...no...er...no, thank you.~
== ~ZIZIZI2~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING) PartyHasItem("X#XZSLIM")~ THEN ~Don't be shy, wiz. Ignorance is bad and I'll learn you real sweetly.~
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING) PartyHasItem("X#XZSLIM")~ THEN ~No...please...~
== ~ZIZIZI2~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING) PartyHasItem("X#XZSLIM")~ THEN ~Awww, itty boy scared? I'm not some big, bad scawy monster, am I?~
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING) PartyHasItem("X#XZSLIM")~ THEN ~You...will...be!~
== ~ZIZIZI2~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~SHRIEEEKK!!~
DO ~SetGlobal("SlimeCraze","GLOBAL",1) SetGlobal("XzarSlime","GLOBAL",1) ChangeEnemyAlly(Myself,EVILBUTBLUE) ActionOverride(Myself,Polymorph(SLIME_OLIVE))
 TakePartyItem("X#XZSLIM") DestroyItem("X#XZSLIM")~
EXIT

CHAIN IF WEIGHT #-1 ~Global("TalkedToZizi","GLOBAL",3)~ THEN ~ZIZIZI3~ Zi3
~Hey, magic man, wanna good time? I know spells you never heard of.~
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING) PartyHasItem("X#XZSLIM")~ THEN ~Ah...no...er...no, thank you.~
== ~ZIZIZI3~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING) PartyHasItem("X#XZSLIM")~ THEN ~Don't be shy, wiz. Ignorance is bad and I'll learn you real sweetly.~
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING) PartyHasItem("X#XZSLIM")~ THEN ~No...please...~
== ~ZIZIZI3~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING) PartyHasItem("X#XZSLIM")~ THEN ~Awww, itty boy scared? I'm not some big, bad scawy monster, am I?~
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING) PartyHasItem("X#XZSLIM")~ THEN ~You...will...be!~
== ~ZIZIZI3~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~SHRIEEEKK!!~
DO ~SetGlobal("SlimeCraze","GLOBAL",1) SetGlobal("XzarSlime","GLOBAL",1) ChangeEnemyAlly(Myself,EVILBUTBLUE) ActionOverride(Myself,Polymorph(SLIME_OLIVE))
 TakePartyItem("X#XZSLIM") DestroyItem("X#XZSLIM")~
EXIT

CHAIN IF WEIGHT #-1 ~Global("TalkedToZizi","GLOBAL",4)~ THEN ~ZIZIZI4~ Zi4
~Hey, magic man, wanna good time? I know spells you never heard of.~
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING) PartyHasItem("X#XZSLIM")~ THEN ~Ah...no...er...no, thank you.~
== ~ZIZIZI4~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING) PartyHasItem("X#XZSLIM")~ THEN ~Don't be shy, wiz. Ignorance is bad and I'll learn you real sweetly.~
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING) PartyHasItem("X#XZSLIM")~ THEN ~No...please...~
== ~ZIZIZI4~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING) PartyHasItem("X#XZSLIM")~ THEN ~Awww, itty boy scared? I'm not some big, bad scawy monster, am I?~
== ~XZARJ~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING) PartyHasItem("X#XZSLIM")~ THEN ~You...will...be!~
== ~ZIZIZI4~ IF ~InParty("xzar") !Dead("xzar") !StateCheck("xzar",STATE_SLEEPING)~ THEN ~SHRIEEEKK!!~
DO ~SetGlobal("SlimeCraze","GLOBAL",1) SetGlobal("XzarSlime","GLOBAL",1) ChangeEnemyAlly(Myself,EVILBUTBLUE) ActionOverride(Myself,Polymorph(SLIME_OLIVE))
 TakePartyItem("X#XZSLIM") DestroyItem("X#XZSLIM")~
EXIT
